How to install libe-book-dev on Debian Unstable (Sid)